body {  background-color: #292f38; color: #333; font-family: "Source Sans Pro",sans-serif;}
.white_clr { background: #fff; padding: 25px 15px; transition: all 0.3s ease 0s;}
.carousel-indicators .active { margin-right: 5px !important;}
.navbar { margin-bottom: 0; }
.pp-cls h4 { font-size: 20px; font-weight: 600;}
.container > .row { padding: 0 !important; }
.thumbnail { text-align: center;   background-color: #6597c8; padding: 10px;color:#fff;  border: 1px solid #4686c5; margin-bottom: 0;}
.thumbnail h4 { font-size: 22px; margin-bottom: 15px;}
.thumbnail .caption{color:#fff;}
.btn-primary { background-color: #074171; border-color: #052641; padding: 6px 12px 8px;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary { background-color: #065495; border-color: #065495;}
.caption { padding: 9px 0 0 0 !important;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img { object-fit: cover;}
.thumbnail .caption  h4{margin-top:2px; margin-bottom: 10px;}
.pd15 {padding-left:15px;}
.pdr15 {padding-right:15px;}
.hdclr { color: #80621b;}
a.thumbnail {background-color: #ffffff !important; border: 1px solid #ddd !important; border-radius: 4px !important;  padding:10px !important; margin-bottom: 30px;}
.btn-default { background-color: #afb536; border-color: #2cd774; color:#ffffff;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { background-color: #67615d; border-color: #706965; color:#ffffff;}
p {font-size: 16px;}
.rtxt {text-align: right;}
.lfttxt { text-align: left;}
.nopad { padding: 0 !important;}
hr {margin-bottom: 0px !important; border-width: 3px 0 0 !important; }
footer { background-color: #074171 !important; color: #fff; font-size: 16px;}
footer a { color: #fff;}
footer h2 {font-size: 22px !important;}
.navbar-default { background-color: rgba(7, 65, 113, 0.6); border: none !important; position: absolute; width: 100%; z-index: 9; }
.navbar { border-radius: 0 !important;}
.navbar-default .navbar-nav > li > a { color: #fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background-color: #6597c8;
    color: #fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color: #6597c8; color: #fff;}

.booking_btn { background: #6597c8; border: 1px solid #6597c8; color: #ffffff; cursor: pointer; font-size: 16px; margin-top: -6px; padding: 5px 15px; width: 200px;}

#checkinDateText, #checkoutDateText, #Ccode {border:1px solid #fff; width:200px; margin-right: 20px; margin-top: -5px; color:#fff !important;}
.label-title{color:#fff !important}
#Ccode { padding: 5px;}
#BE_Widget .guestPickerDivWrap .guestPickerInput{color: #fff !important;margin-top: -5px;}
#BE_Widget .cal-icon::after{color: #fff !important;top: 0px !important;}
#BE_Widget .guestPickerDivWrap .ion-plus-div::after{color: #fff !important;top: 0px !important;}
.checkLbl {color: #fff !important;}
#BE_Widget { background-color: #074171; color: #ffffff; float: left; margin: -44px 0 0; padding: 30px 0 30px 325px; position: relative; width: 100%;}
.hasDatepicker { background: url("../images/date_icon.png") no-repeat scroll 100% 50% #ffffff; padding: 5px;}
.cal_widget label { color: #ffffff; float: left; margin-right: 20px;}

ul.cal_widget li { display: inline; float: left; list-style: outside none none; margin: 0; padding: 0; width: auto;}
button.ui-datepicker-trigger{ display:none !important;}
ul.cal_widget{margin: 0; padding: 0;}
#ui-datepicker-div{display:none; z-index: 999999}.cal_widget #hotel{margin-bottom:2px;}

.tphrd { background: #074171; color: #ffffff; font-size: 14px; text-align: right; padding: 8px 0;}
.rspace {margin-right: 15px;}
.tphrd .fa { margin-right: 5px; }
.tphrd a { color: #ffffff;}
.tphrd a:hover { color: #fff;}
.bn { background: #6597c8; padding: 2px 8px 3px;}
a.bn:hover { background: #000 none repeat scroll 0 0; text-decoration: none; }

.navbar-collapse { padding-left: 0px !important; padding-right: 0px !important; float:left;}
.navbar-nav > li > a { font-size: 18px; padding: 32px 32px;}

.navbar-brand { float: left; font-size: 0; height: 79px; line-height: 0; margin-left: 0 !important; padding: 0; position: absolute; top: 110px;}
.mainlogo { float: left; width: 200px;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img { max-height: 550px !important;}
.carousel-indicators { bottom: 50px;}

.dropdown-menu { background-color: rgba(7, 65, 113, 0.6);}
.dropdown-menu > li > a { color: #ffffff; padding: 8px 20px; border-bottom: 1px solid #054e89;}
.dropdown:hover .dropdown-menu { display: block;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #6597c8; color: #fff; text-decoration: none;}

ul, ol { font-size: 16px; line-height: 28px; margin-bottom: 10px;  margin-top: 0; }
.title { border-bottom: 1px dotted #ccc;  margin: -15px 0 20px; padding-bottom: 10px; color:#000;}
.brdcls { border-right: 1px dotted #cccccc; margin-right: 50px; min-height: 120px;}


.caption > p {  min-height: 110px; padding-top: 10px;}
ul.listing { float: left;  width: 100%; }
ul.listing li { width:33.33%; font-size:16px; float:left; line-height: 30px;}
.well { margin-top: 30px;}
.well h3 { margin: 0 0 10px;}
.rmbx { border-bottom: 1px dotted #dedede; float: left; width: 100%; }
ul.listing1 { float: left;  width: 100%; }
ul.listing1 li { width:50%; font-size:16px; float:left; line-height: 30px;}
.linkcls { color: #333;}
.linkcls:hover { color: #80621b;}
footer a {color: #fff;}
footer a:hover {color: #6597c8; text-decoration: none;}

#back-to-top { background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0; border-radius: 3px; bottom: 20px; cursor: pointer; display: block; font-size: 16px; height: 45px;
    line-height: 42px; position: fixed; right: 20px; text-align: center; width: 45px; z-index: 9999; color:#fff; }
#back-to-top:hover { background: #6597c8; text-decoration: none; }

.inrglstl { display: inline-block;}
.inrglstl .sbtl { border-bottom: 1px dotted #cccccc;  display: inline-block;  margin-bottom: 20px; padding-bottom: 6px; width: 100%;}
.inrglstl img { border: 1px solid #cccccc; margin-bottom: 25px; margin-right: 25px;  padding: 5px; width: 22%; height: 150px; }

.propertyemail, .propertyaddress, .propertyphone, .bknw { display: none;}

.nopad h1 { border-bottom: 1px dotted #ccc; color: #074171; margin-bottom: 15px; padding-bottom: 5px; margin-top: 0 !important;}
ul.listing li a { color: #333;}

.np-12 { padding: 0; margin: 15px 0;}
.ad2 { margin-right: 15px;}
.ad1 { width: 12%; }
.ad3 { width: 20%;}
.bud { width: 13%;}
.seodiv { display: flex; position: absolute; text-indent: -999999px; }

.aco_wrp { border-bottom: 1px solid #f0f0f0; display: inline-block; margin-bottom: 50px; padding-bottom: 50px; width: 100%;}
.aco_wrp h2 {  margin-top: 0;}
a.rm { background: #074171; color: #fff; float: left; font-size: 16px; padding: 5px 12px; }

.ftrimg { margin-bottom: 20px; text-align: center;}

.flex-viewport img { max-height: 600px !important;}

.flex-control-thumbs img { margin-bottom: 20px; width: 90%;}
.flex-direction-nav a { top:27%;}
.ftrimg img { width:auto; }

.navbar-default .navbar-toggle { background-color: #6597c8;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#6597c8;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}

.toplogo img { display: none;}

.flexslider, .flexslider-thumb { margin: 0;}

.gallerypage .container {background: #fff;}
.gallerypage .title {margin: 15px 0 20px 15px;}

@media (max-width: 650px) {

.rspace { float: left; margin-bottom: 5px; margin-right: 0px; text-align: left; width: 100%;}
.bn { float:left;}
#staahbooking {margin: 20px 0 25px; display:none;}
#checkinDateText, #checkoutDateText, #Ccode { margin-bottom: 10px; margin-top: 0px;}
.booking_btn { margin-left: 50px; margin-top: 15px;}
ul.listing li { width:100%; font-size:16px; float:left;}
.cal_widget label {margin-right: 0; width: 100px;}
.brdcls { border-right: none; border-bottom: 1px dotted #cccccc; margin-right: 0px; margin-bottom:10px;  min-height: 120px;}
.inrglstl img {width: 100%;}
.carousel-indicators { bottom: 0;}
.carousel { margin-bottom: 25px;}
.nav>li { position: relative; display: inline-block; width: 99%;}
.navbar-nav > li > a {padding:12px 20px;}
.navbar-default {position: relative;  width: 100%;  z-index: 9; }
.mainlogo { border: 1px solid #636363; height: auto; width: 50%;}
.navbar-brand {left: 13px; top: 5px;}
.ftrimg img {width:100%;}
.thumbnail {margin-bottom: 20px;}
.dropdown-menu { background-color: rgb(7, 65, 113);}
/* .toplogo img { display: inline-block; height: auto; position: absolute; right: 15px; width: 13%; } */
.aco_wrp h2 { font-size: 26px; margin-top: 5px;}
a.rm {margin-bottom: 15px;}
.aco_wrp {margin-bottom: 25px; padding-bottom:25px;}
}

@media (min-width: 651px) and (max-width: 991px) {
.booking_btn { margin-top: 20px;}
ul.listing li { width:50%; font-size:16px; float:left;}
.cal_widget label { width: 100px; }
ul.cal_widget li { margin: 0 0 20px; }
.booking_btn { margin-top: -4px; }
.brdcls { border-right: none; border-bottom: 1px dotted #cccccc; margin-right: 0px; margin-bottom:10px;  min-height: 120px;}
.inrglstl img {width: 45%;}
.navbar-nav > li > a {font-size: 12px; padding: 32px 7px;}
#staahbooking {margin: 20px 0 25px;}
.carousel-indicators { bottom: 0;}
.navbar-default {position: relative;  width: 100%;  z-index: 9; }
.ftrimg img {width:100%;}
.navbar-brand { left: 20px; top: 100px;}
.ftrimg img {width:100%;}
#staahbooking {padding: 28px 0 0 30px;}
.thumbnail {margin-bottom: 20px;}
.rspace { margin-right: 10px;}
.tphrd {text-align: left;}
.dropdown-menu { background-color: rgb(7, 65, 113);}
a.rm {margin-bottom: 15px;}
.aco_wrp {margin-bottom: 25px; padding-bottom:25px;}
}

@media (min-width: 651px) and (max-width: 767px) {
.mainlogo { border: 1px solid #636363; height: auto; width: 50%;}
.navbar-brand {left: 13px; top: 5px !important;}
.nav>li { position: relative; display: inline-block; width: 99%;}
.navbar-nav > li > a {padding:12px 20px; font-size: 14px;}
.navbar-default {position: relative;  width: 100%;  z-index: 9; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { margin: 0; width: 100%;}
.navbar-nav { margin: 0;}
.aco_wrp {margin-bottom: 25px; padding-bottom:25px;}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-nav > li > a { font-size: 14px; padding: 15px 16px;}
.dropdown-menu { background-color: rgba(7, 65, 113, 0.6); z-index: -999 !important;}
.navbar-brand { left: 20px;  top: 60px; }
.carousel-indicators { bottom: 0; z-index: 1 !important;}
.tphrd { text-align: center !important;}
.aco_wrp h2 { font-size: 26px; margin-top: 0;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav > li > a {padding: 32px 22px;}
}